---
- name: ping
  hosts: kube
  gather_facts: true

  tasks:
    - name: running uninstall script
      ansible.builtin.command: /usr/local/bin/k3s-uninstall.sh
      args:
        removes: /usr/local/bin/k3s-uninstall.sh
